Name: makedepend
Version: 1.0.5
Release: %mkrel 1
Summary: Create dependencies in makefiles
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/util/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Obsoletes: 	%{name} < %version


%description
The makedepend program reads each source file in sequence and parses it like  a
C-preprocessor, processing all C #* directives so that it can correctly tell
which include directives would be used in a compilation.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/makedepend
%{_mandir}/man1/makedepend.1*


%changelog
* Sun Jan 26 2014 bb <bb> 1.0.5-1pclos2014
- update

* Sat May 14 2011 Texstar <texstar at gmail.com> 1.0.3-1pclos2011
- update for new xorg server
